Package: gnupg2 / 2.0.26-6+deb8u2

0054-doc-Change-remaining-http-links-to-gnupg.org-to-http.patch Patch series | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
From d192ab790c82b55be6bad6012b7751a3e297ace9 Mon Sep 17 00:00:00 2001
From: Werner Koch <wk@gnupg.org>
Date: Thu, 12 Feb 2015 19:32:19 +0100
Subject: [PATCH 54/56] doc: Change remaining http links to gnupg.org to https

--
GnuPG-bug-id: 1830
---
 doc/gpg.texi    | 2 +-
 g10/misc.c      | 2 +-
 g10/sig-check.c | 2 +-
 3 files changed, 3 insertions(+), 3 deletions(-)

diff --git a/doc/gpg.texi b/doc/gpg.texi
index 0689cb5..06e772e 100644
--- a/doc/gpg.texi
+++ b/doc/gpg.texi
@@ -376,7 +376,7 @@ useful for debugging.
 Present a menu to work with a smartcard. The subcommand "help" provides
 an overview on available commands. For a detailed description, please
 see the Card HOWTO at
-http://www.gnupg.org/documentation/howtos.html#GnuPG-cardHOWTO .
+https://gnupg.org/documentation/howtos.html#GnuPG-cardHOWTO .
 
 @item --card-status
 @opindex card-status
diff --git a/g10/misc.c b/g10/misc.c
index 17494ac..b20ab07 100644
--- a/g10/misc.c
+++ b/g10/misc.c
@@ -563,7 +563,7 @@ idea_cipher_warn(int show)
     {
       log_info(_("the IDEA cipher plugin is not present\n"));
       log_info(_("please see %s for more information\n"),
-               "http://www.gnupg.org/faq/why-not-idea.html");
+               "https://gnupg.org/faq/why-not-idea.html");
       warned=1;
     }
 }
diff --git a/g10/sig-check.c b/g10/sig-check.c
index 2999693..fc5e1fa 100644
--- a/g10/sig-check.c
+++ b/g10/sig-check.c
@@ -105,7 +105,7 @@ signature_check2 (PKT_signature *sig, gcry_md_hd_t digest, u32 *r_expiredate,
 		log_info(_("WARNING: signing subkey %s is not"
 			   " cross-certified\n"),keystr_from_pk(pk));
 		log_info(_("please see %s for more information\n"),
-			 "http://www.gnupg.org/faq/subkey-cross-certify.html");
+			 "https://gnupg.org/faq/subkey-cross-certify.html");
 		/* --require-cross-certification makes this warning an
                      error.  TODO: change the default to require this
                      after more keys have backsigs. */
-- 
2.1.4